# Преддипломная практика

[Задание научно-исследовательской работы](./task.pdf)

[Отчёт о выполнении научно-исследовательской работы](./report.pdf)

## Инвариантное задание №1

Сформировать библиографию в соответствии с ГОСТ для выпускной квалификационной работы.

[Результат выполнения ИСР 1](./ISR-1.pdf)

## Инвариантное задание №2

Разработать план демонстрации и представления электронного образовательного ресурса (или другого разрабатываемого продукта), создаваемого в рамках выпускной квалификационной работы (магистерской диссертации).

[Результат выполнения ИСР 2](./ISR-2.pdf)

## Инвариантное задание №3

Создать презентацию для защиты выпускной квалификационной работы.

[Результат выполнения ИСР 3](./ISR-3.pdf)

## Инвариантное задание №4

Оформление текста и приложений выпускной квалификационной работы.

[Результат выполнения ИСР 4](./ISR-4.pdf)

## Инвариантное задание №5

Проверить текст выпускной квалификационной работы на стилистику с использованием программы "Главред".

[Результат выполнения ИСР 5](./ISR-5.pdf)

## Инвариантное задание №6

Проверить текст выпускной квалификационной работы на наличие заимствований с использованием соответствующей информационной системы.

[Результат выполнения ИСР 6](./ISR-6.pdf)

## Инвариантное задание №7

Подготовить тезисы доклада для выступления на предзащите выпускной квалификационной работы.

[Результат выполнения ИСР 7](./ISR-7.pdf)

## Инвариантное задание №8

Проведение репетиции выступлений с докладами по результатам выполненной магистерской диссертации.


## Вариативное задание №1

Создать скринкаст для защиты выпускной квалификационной работы.

*ИЛИ*

Создать инфографику/постер для защиты выпускной квалификационной работы.

[Результат выполнения ВСР 1](./VSR-1.pdf)

## Вариативное задание №2

Создать раздаточный материал для защиты выпускной квалификационной работы.

*ИЛИ*

Обобщить результаты участия в научно-практических семинарах, конференциях, выставках и т.д. по теме выполняемой выпускной квалификационной работы.

[Результат выполнения ВСР 2](./VSR-2.pdf)

## Вариативное задание №3

Сформулируйте вопросы к своей магистерской диссертации.

*ИЛИ*

Составьте ответы на сформулированные вопросы к своей магистерской диссертации.

[Результат выполнения ВСР 3](./VSR-3.pdf)
